langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.link_with_description.field_featured_links_description
    - field.field.paragraph.link_with_description.field_link
    - paragraphs.paragraphs_type.link_with_description
  module:
    - link
    - maxlength
_core:
  default_config_hash: a9gCmhIik7Xd36Jq-DjHbmPBiEDqvyvvtKcI3UjieXw
id: paragraph.link_with_description.default
targetEntityType: paragraph
bundle: link_with_description
mode: default
content:
  field_featured_links_description:
    type: string_textarea
    weight: 1
    region: content
    settings:
      rows: 2
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: 100
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: true
  field_link:
    type: link_default
    weight: 0
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings:
      maxlength:
        maxlength_js: 50
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: true
hidden:
  created: true
  status: true
